Subject: RE: draft-ietf-fax-reporting-extensions-01.txt

From: Graham Klyne <[email-masked]>
Date: Thu, 10 Sep 1998 21:57:17 +0100

At 16:14 09/09/98 -0700, Dan Wing wrote:

[regarding transmission rates]

>As has been pointed out on this list, though, the rate can be
>renegotiated per-page and the syntax doesn't provide a mechanism
>to indicate that occurred.  
>
>Unless someone proposes a mechanism to show this per-page, I'm
>going to drop it entirely - I simply don't see it as being
>important information for an end user.

I agree.  I think that volume-of-data and time-to-send would be far more
relevant.

(And the volume of data doesn't necessarily need to be in the MDN.)

#g

------------
Graham Klyne
([email-masked])